/*
 Theme Name:   Cosmicact
 Theme URI:    http://www.wppatrickk.com/
 Description:  Custom Theme for Cosmicact
 Author:       Patrick
 Author URI:   http://www.wppatrickk.com/
 Template:     bookontherun-theme
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

.page-template-page-homepage .header-main, .header-main {
	height: auto;
	padding: 10px 0;
}

.header-main .justifize__box.relative {
	width: 30%;
	float: left;
	padding-top: 0;
}

.header-main .justifize {
	top: 0;
}

.header-main .justifize__box {
	width: 60%;
	float: right;
	padding-top: 24px;
}

nav {
	float: right;
}

.countdown {
	width: 60%;
	float: right;
	text-align: right;
}

.countdown_amount {
	font-size: 18px !important;
	padding: 2px 8px !important;
}

.dropdown {
	float: right;
	margin-left: 40px;
	position: relative;
}

.dropdown.mobile {
	display: none;
}

.dropdown a {
	background: url('images/mobile-slide.png') no-repeat right center;
	padding-right: 30px;
}

.dropdown-menu {
	display: none;
	position: absolute;
	right: -5px;
	top: 42px;
	min-width: 150px;
}

.dropdown .dropdown-menu a {
	background: none;
	padding: 10px;
	display: block;
	text-align: right;
}

.dropdown-menu li {
	list-style-type: none;
}

.footer-main__content {
	padding: 30px 0;
}

.footer-main .social-icons {
	margin-bottom: 20px;
}

.footer-main__content h2 {
	margin-bottom: 8px !important;
}

.footer-main__content .widget_wysija .mb {
	margin-bottom: 0 !important;
}

.footer-main__content .widget_wysija .pb- {
	padding-bottom: 0 !important;
}

.footer-main__content .mb {
	margin-bottom: 10px !important;
}

.footer-main__content .flag--bottom.mb {
	margin-bottom: 15px !important;
}

.footer-main__content .mb\+ {
	margin-bottom: 30px !important;
}

.blog-content__get-weekly {
	padding: 20px;
}

.blog-content__get-weekly h3 {
	font-size: 18px;
}

.blog-content__get-weekly .es_caption {
	padding: 0;
	margin-bottom: 10px;
}

.blog-content__get-weekly .es_textbox_class {
	width: 100%;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

.blog-content__get-weekly .es_textbox_button {
	background: #cd7217;
	color: #FFFFFF;
	padding: 8px 12px;
	border: 0;
	cursor: pointer;
	border-radius: 5px;
}

.page-template-page-homepage .subheader .has-video .flag-wrap {
	max-width: 320px;
	margin-bottom: 10px;
}

.page-template-page-homepage .subheader .has-video .bedroom__description {
	margin-bottom: 10px;
}

.has-video-position {
	position: relative;
	top: 15px;
}

.page-template-page-homepage .subheader form > .layout.video-position-up {
	margin-top: 15px !important;
}

.page-template-page-homepage .subheader .has-video form > .button-wrap {
	padding-top: 15px !important;
}

.footer-main__bar small {
	color: #FFFFFF;
}

.owl-carousel.owl-loaded {
	min-height: 320px;
}

.justifize.social-icons {
	text-align: left;
}

.justifize.social-icons .justifize__box:first-child {
	padding-right: 30px;
}

.sumome-popup-powered-variant {
	display: none;
}

.blog-content__aside .widget_newsletterwidget, .newsletter-box {
	background: #DDDDDD;
}

.newsletter-box {
	border-radius: 4px;
}

.newsletter-box .blog-content__get-weekly {
	background: none;
	margin: 0;
}

.blog-content__aside .widget_newsletterwidget h3, .newsletter-box h3 {
	font-size: 19px;
	margin-bottom: 8px;
	text-align: center;
	color: #222222;
}

.newsletter-box h3 {
	font-size: 22px;
	margin-bottom: 10px;
}

.blog-content__aside .widget_newsletterwidget p, .newsletter-box p {
	padding: 0;
	font-style: normal;
	color: #222222;
	margin-bottom: 8px;
}

.newsletter-box p {
	font-size: 16px;
}

.newsletter-email {
	border: 0;
	width: 100%;
	padding: 8px;
	margin-bottom: 5px;
	font-size: 13px;
}

.newsletter-box .newsletter-email {
	margin: 12px 0;
}

.newsletter-submit {
	font-size: 16px;
	font-weight: 700;
	background: #cd7217;
	color: #FFFFFF;
	padding: 10px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	border-radius: 4px;
	width: 100%;
	font-size: 14px;
}

.newsletter-box .newsletter-submit {
	font-size: 16px;
	padding: 12px;
}

#newsletter-popup {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
}

.newsletter-box {
	position: relative;
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	top: 30%;
}

.newsletter-box .blog-content__get-weekly {
	max-width: none;
}

.close-newsletter {
	color: #000000;
    	font-size: 26px;
    	font-weight: normal;
    	height: 15px;
    	line-height: 15px;
    	position: absolute;
    	right: 12px;
    	top: 15px;
    	width: 14px;
    	z-index: 99999;
}

.close-newsletter:hover {
	text-decoration: none;
}

.footer-main .blog-content__get-weekly {
	background: none;
	padding: 0;
	margin: 0;
	max-width: none;
}

.footer-main .blog-content__get-weekly h3, .footer-main .blog-content__get-weekly p {
	display: none;
}

.footer-main .blog-content__get-weekly .newsletter-widget form {
	overflow: hidden;
}

.footer-main .blog-content__get-weekly .newsletter-widget p {
	display: inline-block;
	padding: 0;
	float: left;
	font-style: normal;
}

.footer-main .newsletter-submit {
	border-radius: 0;
	padding: 8px 9px 7px;
}

@media screen and (max-width : 800px) {
	.header-main .justifize__box.relative {
		width: 68%;
	}

	.header-main .justifize__box {
		width: 30%;
	}
	
	.dropdown {
		display: none;
	}

	.dropdown.mobile {
		display: block;
	}
}